%YAML:1.0
camera_name: "8009_1"
image_width: 640
image_height: 480
distortion_model: fisheye
camera_matrix:
   rows: 3
   cols: 3
   data: [ 2.8305686207290512e+02, 0., 3.0868054805555869e+02, 0.,
       2.8411179266070644e+02, 2.3589325618671660e+02, 0., 0., 1. ]
distortion_coefficients:
   rows: 4
   cols: 1
   data: [ -1.9522784754141650e-02, 3.4453335291034476e-02,
       -2.7087855140311461e-02, 8.0240349449389806e-03 ]
rectification_matrix:
   rows: 3
   cols: 3
   data: [ 1., 0., 0., 0., 1., 0., 0., 0., 1. ]
projection_matrix:
   rows: 3
   cols: 4
   data: [ 2.1196145551704473e+02, 0., 2.7332293129072661e+02, 0., 0.,
       2.1196145551704473e+02, 2.3288611405867391e+02, 0., 0., 0., 1.,
       0. ]
project_image_width: 640
project_image_height: 480
